#long-term {
  background-image: image-set(
    url('../../images/homestaging/ready-pattern.jpg') 1x,
    url('../../images/homestaging/ready-pattern@2.jpg') 2x);
}

#long-term p {
  font-size: 1.875em;
}

#long-term .long-term-inner {
  gap: 20px;
}

#long-term a {
  height: 45px;
  line-height: 45px;
  padding: 0 3em;
}
@media screen and (max-width: 567px ) {
  #long-term p {margin-top:0}
}